2 Replies Latest reply on Sep 2, 2016 10:17 AM by US

    Problem with Java to install FileMaker Server 15 on OS X 10.11.6 (OS X EI Capitan)

    US

      I am trying to install FileMaker Server 15 on the new MacMini with OS 10.11.6.

      While installing, the error message is shown that a newer version of Java is already installed. Close the message,  another message FileMaker Server requires a minimum update of Java Runtime Environment version 8 shows up. If click ok, the 1st error message will be shown again, if  click cancel, the installation will be cancelled.

       

      Operating system:  OS 10.11.6

      Computer: MacMini

      Java version on the computer: Java 8 Update 101

      Java version that install program tries to install: Java 8 Update 73

       

      Any helps will be appreciated.

      Thanks in advance.

       

       

      Caibin Zhang

       

      INSTALL_ERROR.tiff

      error2.tiff